USN-6105-2

See a problem?
Source
https://ubuntu.com/security/notices/USN-6105-2
Import Source
https://github.com/canonical/ubuntu-security-notices/blob/main/osv/USN-6105-2.json
JSON Data
https://api.osv.dev/v1/vulns/USN-6105-2
Published
2023-05-24T17:36:21.806457Z
Modified
2023-05-24T17:36:21.806457Z
Summary
ca-certificates update
Details

USN-6105-1 updated ca-certificates. This provides the corresponding update for Ubuntu 14.04 ESM and Ubuntu 16.04 ESM.

Original advisory details:

The ca-certificates package contained outdated CA certificates. This update refreshes the included certificates to those contained in the 2.60 version of the Mozilla certificate authority bundle.

References

Affected packages

Ubuntu:Pro:14.04:LTS / ca-certificates

Package

Name
ca-certificates

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
20230311~14.04.1~esm1

Ecosystem specific

{
    "availability": "Available with Ubuntu Pro: https://ubuntu.com/pro",
    "binaries": [
        {
            "ca-certificates": "20230311~14.04.1~esm1"
        }
    ]
}

Ubuntu:Pro:16.04:LTS / ca-certificates

Package

Name
ca-certificates

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
20230311~16.04.1~esm1

Ecosystem specific

{
    "availability": "Available with Ubuntu Pro: https://ubuntu.com/pro",
    "binaries": [
        {
            "ca-certificates": "20230311~16.04.1~esm1"
        }
    ]
}